Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

bootloader versions

OP Euclid's Brother

4th March 2012, 05:19 PM   |  #1  
Euclid's Brother's Avatar
OP Senior Member
Flag Dallas, TX
Thanks Meter: 256
 
900 posts
Join Date:Joined: May 2011
Donate to Me
Hi everyone,

I need some help determining the different versions of bootloaders. If you have time please do the following.

Let me know which bootloader your on. (ie. original 3.01, bootloader that came hc3.2, bootloaders that came with the ics leaks, locked or unlocked)

in adb or a terminal window, type "cat /proc/cmdline" and give me the contents. you can blank out any personal serial# that shows up.. or just give me what it says after "bootloader_ver" if it exists.

For 3.01 bootloaders, it should not exist.

Thanks,
EB
5th March 2012, 05:18 AM   |  #2  
Deltabear's Avatar
Member
Flag Simpsonville
Thanks Meter: 15
 
46 posts
Join Date:Joined: Jan 2011
Donate to Me
More
PM Sent with info... Which Bootloader do you recommend? It seems I'm on 3.01, but I've been running Honeylicious 3.2.1 in the past, and have been on each of the 5 versions of FlexReaper since it started, am very happy with it!!

Thanks,

-DB
5th March 2012, 06:19 PM   |  #3  
Euclid's Brother's Avatar
OP Senior Member
Flag Dallas, TX
Thanks Meter: 256
 
900 posts
Join Date:Joined: May 2011
Donate to Me
Quote:
Originally Posted by Deltabear

PM Sent with info... Which Bootloader do you recommend? It seems I'm on 3.01, but I've been running Honeylicious 3.2.1 in the past, and have been on each of the 5 versions of FlexReaper since it started, am very happy with it!!

Thanks,

-DB

If you've only ever flashed Custom ROMs, (not stock roms) then you are definitely still on the 3.01 bootloader. Thanks for the PM.

I'd still like to hear from someone that has the 3.2 HC bootloader. And even you A100/A200 guys.

Thanks
8th March 2012, 06:51 AM   |  #4  
Senior Member
Thanks Meter: 415
 
2,249 posts
Join Date:Joined: Feb 2011
More
Good evening,

I had a lot of issues trying to get my tablet to be recognized by my computer, so I just managed to get a cat of cmdline on my tablet.

I am looking to flash the 3.0.1 update to Taboonay, but don't know which version of my bootloader I have. I looked in the file, and I don't think I found any sensitive info, but there also isn't any mention of a bootloader version. I rooted stock 3.2.1, then flashed RA and then an ICS ROM (AOKP and now Taboonay). Would that mean that I still have the 3.2.1 bootloader? Only reason why I ask is because Vache instructs us to flash another file if we are on the ICS bootloader?

I hope this makes sense, and can possibly help you out!

Sent from my A500 using xda premium
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes